Welcome to Xconq for Windows!

Double-click on xconq.exe in the bin subdirectory, and click on the
startup dialogs until you get to the game you want.

You can also type "xconq" at a shell if you prefer; that way allows
you to supply various command-line options.  Do "xconq -help" to get a
list of the options.

Networking works to a limited extent, but only by using the
-host/-join options with a command-line startup.

Many details are missing still, such as an icon(!), but it is possible
to play complete games.

Documentation is in HTML form in the doc-html directory.  Start with
xconq_1.html, or with the table of contents in xconq_toc.html.  The
game designer's manual starts with xcdesign_1.html.

